Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: giara
Source: https://gitlab.gnome.org/World/giara

Files: *
Copyright: 2019-2020 Gabriele Musco <gabmus@disroot.org>
License: GPL-3+

Files: debian/*
Copyright: 2020 Federico Ceratto <federico@debian.org>
License: GPL-3+

License: GPL-3+
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 3 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <https://www.gnu.org/licenses/>.
 .
 The complete text of the GNU General Public License
 can be found in /usr/share/common-licenses/GPL-3 file.
